/***************************************************************************

	sound.c

	PSP sound thread functions

***************************************************************************/

#ifndef PSP_SOUND_H
#define PSP_SOUND_H

void sound_init(void);
void sound_exit(void);
void sound_set_callback(void (*callback)(s16 *buffer, int length));
void sound_enable(int enable);
void sound_set_volume(void);
int sound_thread_start(void);
void sound_thread_stop(void);

#endif /* PSP_SOUND_H */
